Mailinglist Archive: opensuse-commit (1906 mails)

< Previous Next >
commit 000product for openSUSE:Factory
Hello community,

here is the log from the commit of package 000product for openSUSE:Factory
checked in at 2019-04-10 09:58:07
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/000product (Old)
and /work/SRC/openSUSE:Factory/.000product.new.3908 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "000product"

Wed Apr 10 09:58:07 2019 rev:1090 rq: version:unknown

Changes:
--------
New Changes file:

NO CHANGES FILE!!!

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ openSUSE-MicroOS-dvd5-dvd-x86_64.kiwi ++++++
--- /var/tmp/diff_new_pack.i41QMy/_old 2019-04-10 09:58:15.598367519 +0200
+++ /var/tmp/diff_new_pack.i41QMy/_new 2019-04-10 09:58:15.602367524 +0200
@@ -359,9 +359,11 @@
<repopackage name="pam"/>
<repopackage name="pam-config"/>
<repopackage name="parted" arch="x86_64"/>
+ <repopackage name="patterns-containers-container_runtime" arch="x86_64"/>
<repopackage name="patterns-microos-alt_onlyDVD" arch="x86_64"/>
<repopackage name="patterns-microos-apparmor" arch="x86_64"/>
<repopackage name="patterns-microos-base" arch="x86_64"/>
+ <repopackage name="patterns-microos-basesystem" arch="x86_64"/>
<repopackage name="patterns-microos-cloud" arch="x86_64"/>
<repopackage name="patterns-microos-defaults" arch="x86_64"/>
<repopackage name="patterns-microos-hardware" arch="x86_64"/>

openSUSE-cd-mini-i586.kiwi: same change
openSUSE-cd-mini-x86_64.kiwi: same change
openSUSE-dvd5-dvd-i586.kiwi: same change
openSUSE-dvd5-dvd-x86_64.kiwi: same change
openSUSE-ftp-ftp-i586_x86_64.kiwi: same change
stub.kiwi: same change
++++++ opensuse_microos.group ++++++
--- /var/tmp/diff_new_pack.i41QMy/_old 2019-04-10 09:58:15.814367731 +0200
+++ /var/tmp/diff_new_pack.i41QMy/_new 2019-04-10 09:58:15.818367736 +0200
@@ -149,13 +149,13 @@
<package name="btrfsprogs-udev-rules" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="ca-certificates" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="ca-certificates-mozilla" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
- <package name="catatonit" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="catatonit" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
<package name="checkpolicy" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="chrony" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="cloud-init" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="cloud-init-config-caasp" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
- <package name="cni" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="cni-plugins" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="cni" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
+ <package name="cni-plugins" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
<package name="cracklib-dict-small" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="curl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="cyrus-sasl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
@@ -174,7 +174,7 @@
<package name="fcoe-utils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="gettext-runtime" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="gio-branding-openSUSE" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
- <package name="glib-networking" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="glib-networking" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
<package name="glib2-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="glibc-locale" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="glibc-locale-base" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
@@ -186,7 +186,7 @@
<package name="grub2-i386-pc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="grub2-snapper-plugin" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="grub2-x86_64-efi" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
- <package name="gsettings-desktop-schemas" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:podman-cni-config -->
+ <package name="gsettings-desktop-schemas" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-containers-container_runtime -->
<package name="haveged" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="health-checker" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="health-checker-plugins-MicroOS"
supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
@@ -210,7 +210,7 @@
<package name="less" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libGeoIP1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="libaio1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
- <package name="libarchive13" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="libarchive13" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
<package name="libassuan0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libaugeas0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libauparse0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
@@ -222,7 +222,7 @@
<package name="libcetcd0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libcollection4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libconfig11" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
- <package name="libcontainers-common" supportstatus="unsupported"/> <!--
reason: opensuse_microos:podman-cni-config -->
+ <package name="libcontainers-common" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-containers-container_runtime -->
<package name="libcroco-0_6-3" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libcurl4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libdevmapper-event1_03" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
@@ -275,7 +275,7 @@
<package name="libnpth0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libnuma1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libopeniscsiusr0_2_0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
- <package name="libostree-1-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="libostree-1-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
<package name="libparted0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libpath_utils1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libpci3" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
@@ -294,7 +294,7 @@
<package name="libsnappy1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libsodium23" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="libsolv-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
- <package name="libsoup-2_4-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="libsoup-2_4-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
<package name="libsqlite3-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libssh4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libsss_certmap0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
@@ -338,9 +338,11 @@
<package name="p11-kit" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="p11-kit-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="parted" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="patterns-containers-container_runtime"
supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
<package name="patterns-microos-alt_onlyDVD" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-alt_onlyDVD -->
<package name="patterns-microos-apparmor" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-apparmor -->
<package name="patterns-microos-base" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="patterns-microos-basesystem" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-containers-container_runtime -->
<package name="patterns-microos-cloud" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="patterns-microos-defaults" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-defaults -->
<package name="patterns-microos-hardware" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-hardware -->
@@ -359,8 +361,8 @@
<package name="perl-XML-Twig" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="perl-apparmor" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
<package name="pinentry" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
- <package name="podman" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="podman-cni-config" supportstatus="unsupported"/> <!--
reason: opensuse_microos:podman-cni-config -->
+ <package name="podman" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
+ <package name="podman-cni-config" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-containers-container_runtime -->
<package name="policycoreutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="procps" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="psmisc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
@@ -424,14 +426,14 @@
<package name="rebootmgr" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="restorecond" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="rsync" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
- <package name="runc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="runc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
<package name="salt" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="salt-master" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="salt-minion" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="selinux-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="shared-mime-info" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="shim" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
- <package name="slirp4netns" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="slirp4netns" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-containers-container_runtime -->
<package name="snapper" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="sssd" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="sssd-krb5-common" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-sssd_ldap -->


< Previous Next >